Package list java3d / lintian-fixes/main
Set debhelper-compat version in Build-Depends. Changes-By: lintian-brush Fixes: lintian: uses-debhelper-compat-file See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html Debian Janitor a month ago
3 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 java3d (1.5.2+dfsg-18) UNRELEASED; urgency=medium
11
22 * Bump debhelper from old 11 to 13.
3 * Set debhelper-compat version in Build-Depends.
34
45 -- Debian Janitor <janitor@jelmer.uk> Mon, 06 Sep 2021 06:16:42 -0000
56
+0
-1
debian/compat less more
0 13
77 Torsten Werner <twerner@debian.org>
88 Build-Depends:
99 ant-optional,
10 debhelper (>= 13~),
10 debhelper-compat (= 13),
1111 default-jdk,
1212 javahelper,
1313 libgl1-mesa-dev,